### Method

# Clutter Text set_selected_text_color

#### Declaration [src]

    void
    clutter_text_set_selected_text_color (
      ClutterText* self,
      const CoglColor* color
    )

#### Description [src]

Sets the selected text color of a `ClutterText` actor.

If `color` is `NULL`, the selected text color will be the same as the selection color, which then falls back to cursor, and then text color.

Sets property | `Clutter.Text:selected-text-color`

#### Parameters

`color`

  Type: `CoglColor`

  The selected text color, or `NULL` to unset it.

  The argument can be `NULL`.
  The data is owned by the caller of the method.